* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.hjgf_792__lvo:after { display: table; content: ''; clear: both; }

.jgv-262_qrov { clear: both; }

.c_225__jkmyd { width: 1000px; margin: 0 auto; }


.elf_540__ihhhp
{
	display: block;
}

.elf_540__ihhhp:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.c_225__jkmyd
{
	margin-top: 70px;
}

.fyux-785_hdvfb 
{
	display: table;
	position: relative;
}



.b_408-utfh
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.b_408-utfh > a
{
	display: block;
	float: left;
}

.b_408-utfh > a.gud-791_c
{
	margin-right: 10px;
}

.b_408-utfh > a.i_66-bisza
{
	margin-right: 10px;
}


.b_408-utfh > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.b_408-utfh > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.b_408-utfh > a.gud-791_c > div > span
{
	background-image: url(../images/FB.png);
}

.b_408-utfh > a.i_66-bisza > div > span
{
	background-image: url(../images/X.png);
}

.b_408-utfh > span.nga_173-kveh
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.lh-617_fh 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.mdgr_562__okxfh { background-color: #171717; }

.mdgr_562__okxfh .xbx_203__ih 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.mdgr_562__okxfh .ihbf-751_zu { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.mdgr_562__okxfh .ihbf-751_zu > .dni-500_xdd
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ihbf-751_zu .srqkv_70__namx
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.c_188-xcgi
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.c_188-xcgi > .bejh_435-hikej 
{
	float: right;
}


.c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd > .dfalv_569__jig
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd.active > .dfalv_569__jig
{
	visibility: visible;
}

.c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd > .dfalv_569__jig > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd > .dfalv_569__jig > ul > li
{
	display: block;
}

.c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd > .dfalv_569__jig > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd > .dfalv_569__jig > ul > li:last-child > a
{
	padding-bottom: 10px
}


.c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd > .dfalv_569__jig > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd > .dfalv_569__jig > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd > .dfalv_569__jig > ul > li > a > .rzga_900-ug
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd > .dfalv_569__jig > ul > li > a > .rzga_900-ug > .z-864_b
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd > .dfalv_569__jig > ul > li > a:hover > .rzga_900-ug > .z-864_b
{
	 
}

.c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd > .dfalv_569__jig > ul > li > a > .rzga_900-ug > .z-864_b > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd > .dfalv_569__jig > ul > li > a > .cd-133_fqdvf
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd > .dfalv_569__jig > ul > li > a:hover > .cd-133_fqdvf
{
	text-decoration: underline;
}




.bejh_435-hikej > .pzcg_805__qd > .e-58_ldg
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.bejh_435-hikej > .pzcg_805__qd.active > .e-58_ldg
{
	background: #f5f5f5;
}


.bejh_435-hikej > .pzcg_805__qd > .e-58_ldg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.c_188-xcgi .vjz-23_bs
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.c_188-xcgi .vjz-23_bs > span
{
	display: inline-block;
	color: #f5f5f5;
}


.c_188-xcgi .pzcg_805__qd.active .vjz-23_bs > span
{
	color: #171717;
}



.c_188-xcgi .ej-284_kzf
{
	height: 24px;
	width: 34px;
}

.c_188-xcgi .ej-284_kzf > .rlw_23__edgcm
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.c_188-xcgi .pzcg_805__qd.active .ej-284_kzf > .rlw_23__edgcm
{
	border:1px solid #171717;
}

.c_188-xcgi .ej-284_kzf > .rlw_23__edgcm > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.jrxww_693-kjgx 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.jrxww_693-kjgx > .t_184-em
{
	display: table;
	margin-top: 70px;
}



.jrxww_693-kjgx > .t_184-em > *
{
	display: table-cell;
	vertical-align: middle;
}

.jrxww_693-kjgx > .t_184-em > .slqs-541_fngh
{
	width: 440px;
	max-width: 440px;
}

.jrxww_693-kjgx > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.jrxww_693-kjgx > h1 .c-959_a
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.jrxww_693-kjgx > .ii-576_cbfcs
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.slqs-541_fngh > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.slqs-541_fngh > .buj_654__zxz
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.buj_654__zxz.rhbc_100__dgfm
{
	margin-right: 100px;
}


.buj_654__zxz > h3.edbdr_998__iopr
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.buj_654__zxz.rhbc_100__dgfm > h3.edbdr_998__iopr
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.slqs-541_fngh > .buj_654__zxz .bj-271_uaejb
{
	
}


.buj_654__zxz .eikb_230__tca
{
	display: none;
}


.buj_654__zxz .bj-271_uaejb.jewi_131__ifij
{
	margin-top: 20px;
}

.buj_654__zxz .bj-271_uaejb .z_486__bveim {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.buj_654__zxz.rhbc_100__dgfm .bj-271_uaejb .z_486__bveim
{
	font-size: 16px;
	font-weight: normal;
}



.buj_654__zxz .bj-271_uaejb > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.buj_654__zxz.rhbc_100__dgfm .bj-271_uaejb > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.buj_654__zxz .bj-271_uaejb .tcj_279-wpbk {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.buj_654__zxz.rhbc_100__dgfm .bj-271_uaejb .tcj_279-wpbk
{
	max-width: 384px;
	font-size:16px;
}

.buj_654__zxz .t_719-g {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.buj_654__zxz.rhbc_100__dgfm .t_719-g 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.rhpt_444__pnjtw
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.rhpt_444__pnjtw > .ifluq_601-csv
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.rhpt_444__pnjtw > .ifluq_601-csv.tr_434-a
{
	right: -10px;
	top:-10px;
}

.rhpt_444__pnjtw > .ifluq_601-csv.a_982__hzoa
{
	top:0px;
	right: -20px;
}

.rhpt_444__pnjtw > .ifluq_601-csv > .cjcx_878-imbdg
{
	display: table-cell;
	vertical-align: middle;
}


.rhpt_444__pnjtw > .ifluq_601-csv .bhn_355-pq
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.rhpt_444__pnjtw > .ifluq_601-csv .njx_231-ibb
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ehg-804_bxsc > .rhpt_444__pnjtw > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.jrxww_693-kjgx > .t_184-em > .j_714__gahem
{
	width: 280px;
}


.j_714__gahem > .h_67-ukrg
{
    font-size: 16px;
    line-height: 180%;
}


.j_714__gahem > .h_67-ukrg > b, .j_714__gahem > .h_67-ukrg > h2, .j_714__gahem > .h_67-ukrg > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.j_714__gahem > .h_67-ukrg > ol
{
	padding-left: 20px;
}


main
{
	
}


.sjn_529__aqx
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.dyrbg-243_kllx
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.dyrbg-243_kllx > li
{
	display: inline-block;
}

.dyrbg-243_kllx > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.dyrbg-243_kllx > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.dyrbg-243_kllx > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.dyrbg-243_kllx > li.active > a
{
	color: #545454;
}




.bc-794_phei 
{ 
	margin-bottom: 50px; 

}



.bc-794_phei > .rbi_292-sfbr
{
	 padding: 30px;
	overflow: hidden;
}


.bc-794_phei > .rbi_292-sfbr:after { display: table; content: ''; clear: both; }




.bc-794_phei h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.bc-794_phei h1 .c-959_a
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.bc-794_phei h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.bc-794_phei h2:first-child
{
	padding-top: 0px;
}

.bc-794_phei .rbi_292-sfbr > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.bc-794_phei .rbi_292-sfbr > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.bc-794_phei h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.bc-794_phei h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.bc-794_phei h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bc-794_phei h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.rbi_292-sfbr ul { margin-top: 12px; }


.rbi_292-sfbr ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.rbi_292-sfbr ul.clear > li, .rbi_292-sfbr ol.clear > li 
{
	clear: both;
}

.rbi_292-sfbr ul.clear > li:after, .rbi_292-sfbr ol.clear > li:after { display: block; content: ''; clear: both; }


.rbi_292-sfbr ul.ygtd_412__mzhd
{
	margin-top: 0px !important;
}

.rbi_292-sfbr ul.ygtd_412__mzhd > li 
{
	margin-left: 0px !important;
}

.rbi_292-sfbr ol { margin-left: 20px; margin-top: 12px; }

.rbi_292-sfbr ol > li { padding-left: 6px;  margin-bottom: 12px;}


.rbi_292-sfbr ul.list-recomend
{
	
}

.rbi_292-sfbr ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.rbi_292-sfbr ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.rbi_292-sfbr ul.list-recomend > li .dscr_img .date, .rbi_292-sfbr ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.rbi_292-sfbr ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.rbi_292-sfbr .vzmba_793__cazea > .v_305__odnx
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.rbi_292-sfbr .vzmba_793__cazea > .zd-363_gcxr
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.bc-794_phei > .rbi_292-sfbr.sjn_529__aqx.aj-789_j 
{
	margin-bottom: 50px;
}


.bc-794_phei > .rbi_292-sfbr.sjn_529__aqx.aj-789_j h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.aj-789_j table.lb-69_gk th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.aj-789_j table.lb-69_gk tfoot td b
{
	text-align: center;
}


.aj-789_j table.lb-69_gk td
{
	width: 50%;
}


.bc-794_phei table { border-collapse: separate; border-spacing: 3px; }

.bc-794_phei td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.bc-794_phei th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.lb-69_gk
{
	width: 100%;
}

table.lb-69_gk td
{
	padding: 0;
}

table.lb-69_gk a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.lb-69_gk a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.cjix_423__kn
{
	width: 100%;
}


table.cjix_423__kn th
{
	text-align: left;
	font-weight: bold;
}

table.cjix_423__kn th.mkoe-889_mi
{
	max-width: 200px;
}
table.cjix_423__kn th.ufeh_658-m
{
	max-width: 100px;
}
table.cjix_423__kn th.yo_527__vbf
{
	
}

table.cjix_423__kn td
{
	padding: 5px 10px;
}

table.cjix_423__kn tr.xsge-294_jns td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.cjix_423__kn tr.xsge-294_jns td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.cjix_423__kn tr.xsge-294_jns td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.cjix_423__kn tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.cjix_423__kn td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.n-297_yguju.focig_525__qjzy
{ 
	margin-bottom: 50px; 

}


.n-297_yguju.focig_525__qjzy h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ihq-347_wjm
{
	padding: 30px;
}


.n-297_yguju ul
{
	display: block;
}

.n-297_yguju ul.ygtd_412__mzhd > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.n-297_yguju ul.ygtd_412__mzhd > li:after
{ display: table; content: ''; clear: both; }



.n-297_yguju ul.ygtd_412__mzhd > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.n-297_yguju ul.ygtd_412__mzhd > li:not(:last-child)
{
	padding-top: 30px;
}


.n-297_yguju ul.ygtd_412__mzhd > li:last-child, .n-297_yguju.r_103-fbhig .rbi_292-sfbr ul > li:last-child
{
	margin-bottom: 0px;
}


.n-297_yguju ul.ygtd_412__mzhd > li .jh_292__nii
{
	margin-bottom: 12px;
}

.n-297_yguju ul.ygtd_412__mzhd > li .jh_292__nii > i
{
	font-size: 18px;
	font-style: italic;
}

.n-297_yguju ul.ygtd_412__mzhd > li .ok_307-p
{
	float: left;
}


.n-297_yguju ul.ygtd_412__mzhd > li .ok_307-p img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.n-297_yguju ul.ygtd_412__mzhd > li .l_923__icdp
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.n-297_yguju ul.ygtd_412__mzhd > li .item_rev
{
	display: none;
}

.n-297_yguju .fcn-227_z
{
	margin-top: 20px;
	text-align: center;
}



.n-297_yguju .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.tcgiv_170-b.focig_525__qjzy
{ 
	margin-bottom: 50px; 

}

.tcgiv_170-b.focig_525__qjzy h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.tcgiv_170-b.focig_525__qjzy ul
{
	display: table;
	width: 100%;
}

.tcgiv_170-b.focig_525__qjzy ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.tcgiv_170-b.r_103-fbhig .rbi_292-sfbr ul > li
{
	display: block;
	margin-bottom: 20px;
}


.tcgiv_170-b ul > li:last-child, .tcgiv_170-b.r_103-fbhig .rbi_292-sfbr ul > li:last-child
{
	margin-bottom: 0px;
}


.tcgiv_170-b ul > li .ekme_999__ksi
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.tcgiv_170-b ul > li .jc-552_liq
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.tcgiv_170-b ul > li .jc-552_liq > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.tcgiv_170-b ul > li .hpqa_872__tv
{
	margin-bottom: 12px;
}

.tcgiv_170-b ul > li .dj_880__bgc
{
	color: #777777;
}



.tcgiv_170-b .akri_3__n
{
	margin-top: 20px;
	text-align: center;
}




.fsui_19__es 
{ 
	margin-bottom: 50px;
}

.fsui_19__es .b-771_kkway:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.fsui_19__es .b-771_kkway 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.fsui_19__es .b-771_kkway img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.fsui_19__es .vdgj_324-o 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ucvf_821__so
{
	display: block;
	line-height: 130%;

}

.ucvf_821__so > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ucvf_821__so > div > dt
{
	display:inline-block;
}

.ucvf_821__so > div > dd
{
	display:inline;
}

.fsui_19__es .dlxf_175__ehess
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.fsui_19__es h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.bdwz_161__inhpg {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.bdwz_161__inhpg > .bimi_347__ndn
{
	display: table;
	width: 100%;
}


.bdwz_161__inhpg > .bimi_347__ndn > *
{
	display: table-cell;
	vertical-align: top;
}


.bdwz_161__inhpg .rhpt_444__pnjtw > img
{
	max-width: 400px;
}



.f-187_in 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.eci_451-n
{
	display: block;
	margin-right: 40px;
}


.eci_451-n li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.eci_451-n li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.eci_451-n li a:hover
{
	text-decoration: underline;
}

.lptqj-844_yeph { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.lptqj-844_yeph .ekabc_99__fjenu
{
	display: block;
	text-decoration: none;
}

.lptqj-844_yeph .ekabc_99__fjenu .c-959_a
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.lptqj-844_yeph h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.lptqj-844_yeph .fbj_844__jlmf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.fbj_844__jlmf a
{
	color: #FFFFFF;
	text-decoration: none;
}

.fbj_844__jlmf a:hover
{
	text-decoration: underline;
}



.lptqj-844_yeph .das_705-wbb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.lptqj-844_yeph .dv-765_ivs
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.js_82-bcda
{
	padding: 30px;
    overflow: hidden;
}


.js_82-bcda > .vpia_172-cmho
{
	float: right;
	width: 50%;
}

.js_82-bcda > .vpia_172-cmho > .yefg_890-u
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.js_82-bcda > .vpia_172-cmho > .yefg_890-u > .ucvf_821__so
{
	margin-top: 20px;
}

.js_82-bcda > .kwdk-252_wgf
{
	float: left;
	width: 50%;
}

.js_82-bcda > .kwdk-252_wgf form
{
	display: block;
	width: 100%;
}

.js_82-bcda > .kwdk-252_wgf .jjb_222__wu
{
	margin-top: 20px;
}

.js_82-bcda > .kwdk-252_wgf .j-307_kwb
{
	display: none;
}


.js_82-bcda > .kwdk-252_wgf .jjb_222__wu label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.js_82-bcda > .kwdk-252_wgf .jjb_222__wu input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.js_82-bcda > .kwdk-252_wgf .jjb_222__wu textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.js_82-bcda > .kwdk-252_wgf .jjb_222__wu .x-505_kj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.js_82-bcda > .kwdk-252_wgf .o-76_j
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.c_225__jkmyd { width: 100%; }
	
.mdgr_562__okxfh { text-align: center; }
	
	
	
	
.mdgr_562__okxfh .ihbf-751_zu
	{
		
		
	}

	
	

	
	
	
	.b_408-utfh
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.b_408-utfh > a
{
	
}

	
.b_408-utfh > a.i_66-bisza
{
	margin-right: 0px;
}
	
.b_408-utfh > a > div
{
    width: 24px;
	height: 24px;
}

.b_408-utfh > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.b_408-utfh > a.gud-791_c > div > span
{
	
}

.b_408-utfh > a.i_66-bisza > div > span
{
	
}


.b_408-utfh > span.nga_173-kveh
{
	display: none;
}
	

	
	
	.lh-617_fh
	{
		width: auto;
	}
	
	
	.c_188-xcgi
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd:not(.active)
	{
		position: relative;
	}
	
	
		.c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.bejh_435-hikej > .pzcg_805__qd > .e-58_ldg
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd > .dfalv_569__jig
	{
		
		display: none;
	}
	


.c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd.active > .dfalv_569__jig
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd > .dfalv_569__jig > ul
{
	display: block;
	max-height:300px;
}

.c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd > .dfalv_569__jig > ul > li
{
	
}
	
	
.c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd > .dfalv_569__jig > ul > li:after 
{ display: table; content: ''; clear: both; }	

.c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd > .dfalv_569__jig > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd > .dfalv_569__jig > ul > li:last-child > a
{
	padding-bottom: 10px
}


.c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd > .dfalv_569__jig > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd > .dfalv_569__jig > ul > li > a > .cd-133_fqdvf
{
	font-size: 14px;	
}
	
	
	
.bejh_435-hikej > .pzcg_805__qd > .e-58_ldg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.bejh_435-hikej > .pzcg_805__qd.active > .e-58_ldg > *
{
	font-size: 16px;
}	
		
.bejh_435-hikej > .pzcg_805__qd:not(.active) > .e-58_ldg > .vjz-23_bs
{
	display: none;
}
	
	
	
.c_188-xcgi .ej-284_kzf
{
	width: 24px;
}

.c_188-xcgi .ej-284_kzf > .rlw_23__edgcm
{
	width: 24px;
	height: 24px;
}
	
	
.c_188-xcgi .pzcg_805__qd:not(.active) .ej-284_kzf > .rlw_23__edgcm
{
	margin-left: 0px;
}

.c_188-xcgi .pzcg_805__qd.active .ej-284_kzf > .rlw_23__edgcm
{
	border:1px solid #171717;
}

.c_188-xcgi .ej-284_kzf > .rlw_23__edgcm > img
{
	height: 24px;
}
	

.mdgr_562__okxfh .ihbf-751_zu > .dni-500_xdd
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ihbf-751_zu .srqkv_70__namx
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.c_188-xcgi.tr_434-a
	{
		float: none;
	}
	
.c_188-xcgi.tr_434-a > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.c_188-xcgi .jh_292__nii
	{
		line-height: 18px;
	}
	
	.c_188-xcgi .ej-284_kzf > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.c_188-xcgi .ej-284_kzf > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.jrxww_693-kjgx {
    padding: 30px 20px;
	}
	
	.jrxww_693-kjgx > .t_184-em
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.jrxww_693-kjgx > .t_184-em > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.jrxww_693-kjgx > .t_184-em > .ehg-804_bxsc
	{
		padding-top: 10px
	}
	
	.jrxww_693-kjgx > .t_184-em > .slqs-541_fngh
	{
		width: 100%;
		padding-top: 30px
	}
	
	.slqs-541_fngh > .buj_654__zxz
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ehg-804_bxsc > .rhpt_444__pnjtw > img
	{
		max-width: none;
		width: 100%;
	}
	
	.jrxww_693-kjgx > .t_184-em > .j_714__gahem
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.c_225__jkmyd
	{
		margin-top: 30px;
	}
		
	.bc-794_phei { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.bc-794_phei h2 { padding-bottom:20px; }
	.bc-794_phei > .rbi_292-sfbr
	{
		padding: 20px;
	}

	.bc-794_phei p + h2 { }
	.bc-794_phei ul { }
	.bc-794_phei li { }
	.bc-794_phei table { width: 100% !important; }
	
	.bc-794_phei img { max-width: 100% !important; }
	

	.n-297_yguju.focig_525__qjzy
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.n-297_yguju.focig_525__qjzy h2
	{
		padding-bottom: 20px;
	}
	
	.n-297_yguju.focig_525__qjzy ul
	{
		display: block;
	}
	
	.n-297_yguju.focig_525__qjzy ul > li
	{
		display: block;
		width: 100%;
	}
	
	.n-297_yguju.focig_525__qjzy ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.n-297_yguju ul.ygtd_412__mzhd > li > .ok_307-p
	{
		float: none !important;
	}
	
	.n-297_yguju ul.ygtd_412__mzhd > li > .l_923__icdp
	{
		padding: 0px;
	}
	
	
		.tcgiv_170-b.focig_525__qjzy
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.tcgiv_170-b.focig_525__qjzy h2
	{
		padding-bottom: 20px;
	}
	
	.tcgiv_170-b.focig_525__qjzy ul
	{
		display: block;
	}
	
	.tcgiv_170-b.focig_525__qjzy ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.tcgiv_170-b.focig_525__qjzy ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.tcgiv_170-b.focig_525__qjzy ul > li .l_923__icdp
	{
		padding: 0px;
	}
	
	.ihq-347_wjm
	{
		    padding: 20px;
	}
	
	
	.fsui_19__es
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.fsui_19__es h2
	{
		padding-bottom: 20px;
		
	}
	
	.fsui_19__es .b-771_kkway
	{
		padding: 20px;
	}
	
	.fsui_19__es .b-771_kkway img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.fsui_19__es .dlxf_175__ehess
	{
		padding-left: 0px;
	}
	
	
	
	
	.bdwz_161__inhpg
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.bdwz_161__inhpg > .bimi_347__ndn
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.bimi_347__ndn > .okch_890-fihil
	{
		display: block;
	}
	
	.bimi_347__ndn > .vnje_573-zbsaa
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.bimi_347__ndn > .vnje_573-zbsaa > .rhpt_444__pnjtw
	{
		
	}
	
	
	.buj_654__zxz.rhbc_100__dgfm
	{
		margin-right: 0;
	}
	
	
	.buj_654__zxz.rhbc_100__dgfm .bj-271_uaejb > input
	{
		max-width: none;
	}
	
	.buj_654__zxz.rhbc_100__dgfm .t_719-g
	{
		max-width: none;
	}
	
	
	.rhpt_444__pnjtw > .ifluq_601-csv.a_982__hzoa
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.lptqj-844_yeph
	{
		text-align: center;
	}
	
	.eci_451-n
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.eci_451-n li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.eci_451-n li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.dyrbg-243_kllx
	{
		margin-left: 20px !important;
		
	}
	
	.dyrbg-243_kllx > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.bc-794_phei table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.lb-69_gk a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.bc-794_phei > .rbi_292-sfbr.wfbdq_469-zedsj
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.rbi_292-sfbr ul.list-recomend > li
{
	display: block;
}
	
.js_82-bcda > .kwdk-252_wgf
{
	width: 100%;
	float: none;
}
	
.js_82-bcda > .vpia_172-cmho
{
	width: 100%;
	float: none;
}

.js_82-bcda > .vpia_172-cmho > .yefg_890-u
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.h_206-j, .lakji-736_gq, .dbs-188_dcnhi
{
	
}

body.lakji-736_gq .c_225__jkmyd
{
	width: 800px;
}

body.lakji-736_gq section.c_225__jkmyd
{
	margin-top: 50px;
}

body.lakji-736_gq .b_408-utfh > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.lakji-736_gq .b_408-utfh > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.lakji-736_gq .mdgr_562__okxfh .xbx_203__ih 
{
	margin: 0;
	margin-left: 20px;
}

body.lakji-736_gq .mdgr_562__okxfh .ihbf-751_zu
{
	padding: 10px 0 10px 0px; 
}

body.lakji-736_gq .ihbf-751_zu .srqkv_70__namx
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.lakji-736_gq .ihbf-751_zu > .dni-500_xdd
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.lakji-736_gq .c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd > .dfalv_569__jig > ul > li > a > .rzga_900-ug > .z-864_b
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.lakji-736_gq .c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd > .dfalv_569__jig > ul > li > a > .rzga_900-ug > .z-864_b > img
{
	height: 22px;
}

body.lakji-736_gq .c_188-xcgi .ej-284_kzf > .rlw_23__edgcm
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.lakji-736_gq .pzcg_805__qd.active .ej-284_kzf > .rlw_23__edgcm
{
	border: none;
}

body.lakji-736_gq .c_188-xcgi .ej-284_kzf > .rlw_23__edgcm > img
{
	height: 24px;
}

body.lakji-736_gq .jrxww_693-kjgx 
{
	padding:50px 0px;
}

body.lakji-736_gq .buj_654__zxz > h4.edbdr_998__iopr
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.lakji-736_gq .buj_654__zxz .t_719-g
{
	border-radius: 0px;
}

body.lakji-736_gq .rhpt_444__pnjtw > .ifluq_601-csv
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.lakji-736_gq .rhpt_444__pnjtw > .ifluq_601-csv
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.lakji-736_gq .rhpt_444__pnjtw > .ifluq_601-csv .bhn_355-pq
{
	top: -20px;
}


body.lakji-736_gq .rhpt_444__pnjtw > .ifluq_601-csv .njx_231-ibb
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.lakji-736_gq .j_714__gahem
{
	background-color: #FFFFFF;
}


body.lakji-736_gq .j_714__gahem > .h_67-ukrg
{
	padding: 50px 0px;
	border-top: 1px solid rgba(117,155,178, 0.13);
	line-height: 150%;
}

body.lakji-736_gq .j_714__gahem > .h_67-ukrg > div
{
	padding: 0px 30px;
}


body.lakji-736_gq .j_714__gahem > .h_67-ukrg b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.lakji-736_gq .j_714__gahem > .h_67-ukrg h2, body.lakji-736_gq .j_714__gahem > .h_67-ukrg h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(117,155,178, 1);
	text-align: center;
}


body.lakji-736_gq .tcgiv_170-b.focig_525__qjzy ul > li
{
	padding: 0px 10px 10px 10px;
}


body.lakji-736_gq .eci_451-n
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.lakji-736_gq .eci_451-n ul
{
	display: table;
    margin: 0 auto;
}
body.lakji-736_gq .eci_451-n ul li
{
	line-height: 38px;
}

body.lakji-736_gq .eci_451-n ul li:first-child
{
	margin-left: 0px;
}

body.lakji-736_gq .eci_451-n ul li:last-child
{
	margin-right: 0px;
}

body.lakji-736_gq .lptqj-844_yeph
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.lakji-736_gq .lptqj-844_yeph .fbj_844__jlmf
{
	color: #777777; 
}


body.lakji-736_gq .imgblock
{
	max-width: 740px;
}


body.lakji-736_gq .vpia_172-cmho .imgblock
{
	max-width: 740px;
}

body.lakji-736_gq .tcgiv_170-b ul > li .jc-552_liq > img
{
	max-width: 224px;
}


body.lakji-736_gq .bdwz_161__inhpg .rhpt_444__pnjtw > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.lakji-736_gq .c_225__jkmyd
{
	width: 100%; 
}

	body.lakji-736_gq .jrxww_693-kjgx {
    padding: 30px 12px;
	}

	body.lakji-736_gq .j_714__gahem > .h_67-ukrg
	{
		padding: 30px 0px;
	}

	body.lakji-736_gq section.c_225__jkmyd
	{
		margin-top: 30px;
	}


	body.lakji-736_gq .bc-794_phei > .rbi_292-sfbr
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lakji-736_gq .n-297_yguju.focig_525__qjzy
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.lakji-736_gq .tcgiv_170-b.focig_525__qjzy
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lakji-736_gq .fsui_19__es
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lakji-736_gq .bdwz_161__inhpg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lakji-736_gq .bimi_347__ndn > .vnje_573-zbsaa
	{
		margin-top: 50px;
	}

body.lakji-736_gq .c_188-xcgi .ej-284_kzf > .rlw_23__edgcm
{
	width: 28px;
	height: 28px;
}

body.lakji-736_gq .c_188-xcgi .ej-284_kzf > .rlw_23__edgcm > img
{
	height: 28px;
}
	
	
body.lakji-736_gq .c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd > .dfalv_569__jig > ul > li > a > .rzga_900-ug > .z-864_b
{
	width: 24px;
    height: 24px;
}


body.lakji-736_gq .c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd > .dfalv_569__jig > ul > li > a > .rzga_900-ug > .z-864_b > img
{
	height: 24px;
}

	
body.lakji-736_gq .bejh_435-hikej > .pzcg_805__qd > .e-58_ldg
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.lakji-736_gq .c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd > .dfalv_569__jig > ul > li > a
{
	padding-top: 16px;
}
	
	
body.lakji-736_gq .c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd > .dfalv_569__jig > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.lakji-736_gq .c_188-xcgi > .bejh_435-hikej > .pzcg_805__qd > .dfalv_569__jig > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.lakji-736_gq .eci_451-n ul li
{
	line-height: 20px;
}
	
body.lakji-736_gq .lptqj-844_yeph
{
	margin-top: 30px;
}

	
body.lakji-736_gq .tcgiv_170-b.focig_525__qjzy ul > li
{
	padding: 0px;
}

	
}

